.kapsulstore_logo {
    display: inline-block;
    background: url("../../../../../../content/images/ks/kapsulstore_logo_300x.png") no-repeat center top;
    background-size: contain;
    width: 300px;
    height: 49px;
}
